Blackboard CourseInfo 4.0 Plaintext Administrator Password Vulnerability

Bugtraq ID: 1460
Class: Design Error
CVE: CVE-2000-0605
Remote: Yes
Local: Yes
Published: Jul 10 2000 12:00AM
Updated: Jul 11 2009 02:56AM
Credit: Posted to NTBugtraq on July 10, 2000 by James Megna <jmegna@ucok.edu>.
Vulnerable: Blackboard CourseInfo 4.0
- Microsoft Windows NT 4.0
Not Vulnerable: Blackboard CourseInfo 5.0
- Microsoft Windows NT 4.0
Blackboard CourseInfo for Unix


 

Privacy Statement
Copyright 2010, SecurityFocus